liblcmaps-without-gsi0_1.6.1-2_amd64.deb


Advertisement

Description

liblcmaps-without-gsi0 - Grid mapping service without GSI

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: liblcmaps-without-gsi0
Package version: 1.6.1
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 189 B
Download size: 110.69 KB
Official Mirror: ftp.br.debian.org
The Local Centre MAPping Service (LCMAPS) is a security middleware component that processes the users Grid credentials (typically X.509 proxy certificates and VOMS attributes) and maps the user to a local account based on the site local policy. It is a highly configurable pluggable interface, and many plugins are available to tailor almost every need. Since this is middleware, it does not interact with the user directly; to use it in a program please see the lcmaps-interface package. This package contains an implementation without GSI protocol support.

Alternatives

Requires

    Download

    Source package: lcmaps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liblcmaps-without-gsi0 deb package:
      # sudo apt-get install liblcmaps-without-gsi0

    Files

    • /usr/lib/liblcmaps_gss_assist_gridmap_without_gsi.so
    • /usr/lib/liblcmaps_gss_assist_gridmap_without_gsi.so.0
    • /usr/lib/liblcmaps_gss_assist_gridmap_without_gsi.so.0.0.0
    • /usr/lib/liblcmaps_return_poolindex_without_gsi.so
    • /usr/lib/liblcmaps_return_poolindex_without_gsi.so.0
    • /usr/lib/liblcmaps_return_poolindex_without_gsi.so.0.0.0
    • /usr/lib/liblcmaps_without_gsi.so
    • /usr/lib/liblcmaps_without_gsi.so.0
    • /usr/lib/liblcmaps_without_gsi.so.0.0.0
    • /usr/share/doc/liblcmaps-without-gsi0/changelog.Debian.gz
    • /usr/share/doc/liblcmaps-without-gsi0/changelog.gz
    • /usr/share/doc/liblcmaps-without-gsi0/copyright
    • /usr/share/lintian/overrides/liblcmaps-without-gsi0

    Changelog

    2014-01-20 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps (1.6.1-2) unstable; urgency=low [ Mischa Salle ] * Build-depend on pkg-config to fix globus Multiarch problem * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}). (Thanks to Logan Rosen)

    2013-02-27 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps (1.6.1-1) UNRELEASED; urgency=low * New upstream version

    2012-11-06 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps (1.5.7-2) UNRELEASED; urgency=low * Use dpkg-buildflags to include hardening compiler flags * Update the copyright format

    2012-10-29 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps (1.5.7-1) UNRELEASED; urgency=low * New upstream release

    2012-09-03 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps (1.5.6-1) UNRELEASED; urgency=low * New upstream release

    2012-04-13 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps (1.5.5-1) UNRELEASED; urgency=low * New upstream release. Fixes out-of-source build failure with --disable-gsi-mode

    2012-04-03 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps (1.5.4-1) UNRELEASED; urgency=low * New upstream release

    2012-03-19 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps (1.5.3-1) unstable; urgency=low * New upstream release

    2012-03-08 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps (1.5.2-1) unstable; urgency=low * New upstream release

    2011-11-16 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps (1.4.34-1) UNRELEASED; urgency=low * New upstream release * properly replace lcmaps-interface by lcmaps-basic-interface and provide it as a virtual package by lcmaps-globus-interface

    Advertisement
    Advertisement